← All modelsGet an API key
Kling Video O1 API pricing
Videokling-video-o1
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
Kling 视频生成模型。
curl --fail-with-body https://aibubu.cn/v1/generations \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"mode": "std",
"has_video_input": false,
"duration": 5,
"aspect_ratio": "16:9",
"prompt": "A cinematic scene in soft morning light",
"model": "kling-video-o1"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
has_video_input: falsemode: std | 12.75 credits / second≈ CN¥0.9775 |
has_video_input: falsemode: pro | 17 credits / second≈ CN¥1.30 |
has_video_input: truemode: std | 19.25 credits / second≈ CN¥1.48 |
has_video_input: truemode: pro | 25.5 credits / second≈ CN¥1.96 |